accessSerializePromiseObj Struct Reference

`#include <definitions.h>`

## Public Attributes

int | async_action_status
napi_deferred | deferred
napi_async_work | work
napi_value | result
UplinkAccess | access
UplinkStringResult | string_result

## Member Data Documentation

## access

UplinkAccess accessSerializePromiseObj::access

## async_action_status

int accessSerializePromiseObj::async_action_status

## deferred

napi_deferred accessSerializePromiseObj::deferred

## result

napi_value accessSerializePromiseObj::result

## string_result

UplinkStringResult accessSerializePromiseObj::string_result

## work

napi_async_work accessSerializePromiseObj::work

The documentation for this struct was generated from the following file:

- definitions.h